---
name: Laurens van Dijk
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/">Security
  Engineer</a>
reports_to: rdickson1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lzvd
division: Security
departments:
- Security Operations
- Security Department
specialty:
expertise:
story:
job_title: Senior Security Engineer
public: true

